Bug 433081 - Review Request: unixcw - Shared library for Morse programs
Review Request: unixcw - Shared library for Morse programs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-15 20:06 EST by Robert 'Bob' Jensen
Modified: 2008-02-18 22:19 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.3-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-18 22:13:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
vanmeeuwen+fedora: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Robert 'Bob' Jensen 2008-02-15 20:06:56 EST
Spec URL: http://bjensen.fedorapeople.org/pkgs/hams/SPECS/unixcw.spec
SRPM URL: http://bjensen.fedorapeople.org/pkgs/hams/SRPMS/unixcw-2.3-2.fc8.src.rpm
Description: The UnixCW utilities add a general purpose CW library to your system, and a small set of applications based around this library.  These applications form a Morse code tutor suite, useful for Amateur and Marine radio operators.
Comment 1 Jeroen van Meeuwen 2008-02-15 20:25:51 EST
RPM Lint: OK
Package name: OK
Spec file: OK
License: OK
Actual License: OK (from source code, COPYING file has GPLv2, upstream .spec
just says GPL)
%doc License: OK (COPYING file in %doc, no LICENSE file)
Spec file language: OK
Spec file readable: OK
Upstream source vs. used tarball: OK (md5sum match)
Compile and Build:
 - F7: OK
 - F8: OK
 - rawhide: OK
 - EL5: OK

Applicable Package Guidelines:
 - -debuginfo package:
 - -devel package:
  - Requires base: OK
  - pkgconfig: OK

Locales: N/A
Shared libs: OK

Relocatable: N/A
Directory and file ownership: OK
No duplicate files in %files: OK
File Permissions: OK
Macro usage: OK
Code vs. Content: OK
(Large) Documentation: N/A
%doc affecting runtime: OK
Header files in -devel package: OK
Static Libraries in -static package: N/A
pkgconfig Requires: OK
Library files: OK
Devel requires base package: OK
.la libtool archives: N/A
Duplicate ownership of files/directories: OK
Remove BuildRoot: OK
UTF-8 filenames: OK

APPROVED
Comment 2 Robert 'Bob' Jensen 2008-02-15 20:30:01 EST
New Package CVS Request
=======================
Package Name: unixcw
Short Description: Shared library for Morse programs
Owners: bjensen,sconklin
Branches: F-7 F-8
InitialCC: sindrebp
Cvsextras Commits: Yes
Comment 3 Kevin Fenzi 2008-02-15 22:34:03 EST
sindrebp doesn't seem to be a account in the fedora account system... 

otherwise, cvs done. 
Comment 4 Jason Tibbitts 2008-02-15 22:58:07 EST
It's "sindrepb" Sindre Pedersen Bjørdal.
Comment 5 Fedora Update System 2008-02-16 19:38:51 EST
unixcw-2.3-2.fc8 has been submitted as an update for Fedora 8
Comment 6 Fedora Update System 2008-02-18 22:13:35 EST
unixcw-2.3-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-02-18 22:19:23 EST
unixcw-2.3-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.